package com.abbidot.tracker.ui.activity.account

import android.view.View
import coil.load
import com.abbidot.tracker.R
import com.abbidot.tracker.base.BaseActivity
import com.abbidot.tracker.databinding.ActivityResetPasswordSuccessBinding

class ResetPasswordSuccessActivity :
    BaseActivity<ActivityResetPasswordSuccessBinding>(ActivityResetPasswordSuccessBinding::inflate) {

    override fun getTopBar() = null

    override fun initData() {
        super.initData()
        mViewBinding.apply {
            ivPwdResetSuccessfulDone.load(R.drawable.pwd_reset_successful_done)
            setOnClickListenerViews(btnPwdResetSuccessfulOk)
        }
    }

    override fun onClick(v: View?) {
        finish()
    }
}